﻿

.acsmf-feed-card-posts .acsmf-post-text span {
    text-decoration: underline;
    color: #006341;
}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '
	.wrapper {
		width: 10%;
		height: 5%;
      margin-top: 5px;
	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
#footer .content #sub-footer #footer-icons .management .kettler a,#footer .content #sub-footer #footer-icons .management .chevychaseland a,#footer .content #sub-footer #footer-icons .management .cei a{font-size:17px;font-size:1.7rem}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.sub-menu-thumb-contain {
		display: none;
	}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
 .widget .searchform,.widget .searchform .btn{margin-bottom:0;}
.widget .ui--blog-side-author img.avatar{width:48px;height:48px;}
.widget .ui--blog-icon{width:48px;height:48px;}
.widget .ui--blog-icon i{font-size:14px;}
#top-bar .widget--language-selector .flag{margin:-2px 10px 0 0;}
#page-content .widget{margin-bottom:30px;}

#allrr {
	
	color: #000033;
	text-align: center;
	}



th.gigpress-date {
}



td.gigpress-date {
}

.hbold4{ font-size:18px; font-weight:normal; line-height:22px; color:#24a800;}
.clr2 a:link,.clr2 a:visited{color:#1E4B78;text-decoration:none}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }


#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter,
#content img.alignnone,
#content .wp-caption img {
	transition: all .3s ease-in-out;
	opacity: 0.99;
	filter: alpha(opacity=99);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}


#content img.alignleft:hover,
#content img.alignright:hover,
#content img.aligncenter:hover,
#content img.alignnone:hover,
#content .wp-caption img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.module-loop-operas .module-loop-operas-slide-single {
  position: relative;
  overflow: hidden;
}

.module-loop-operas .module-loop-operas-slide-single .module-loop-operas-text {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #fff;
  display: table;
}

#col-top{border:0 solid #000000;float:right;margin:5px 0 10px;padding:0;text-align:right;max-width:790px;width:79%;}

#col-top img.header-img{margin-left:-4px;width:100%;position:relative;height:auto;max-width:790px;max-height:140px;}

.content {z-index:99999999;}

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}


#masonry .masonry-meta-comment {
margin-left: 35px;
}

#mk-responsive-nav li a .sub-menu {
  left: auto;
  position: relative;
}

.widget.widget_nav_menu .sub-menu li,
.widget.widget_product_categories .sub-menu li,
.widget.widget_recent_entries .sub-menu li,
.widget.widget_meta .sub-menu li,
.widget.widget_links .sub-menu li,
.widget.widget_categories .sub-menu li,
.widget.widget_archive .sub-menu li,
.widget.widget_pages .sub-menu li {
  margin-left: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.07);
}

#mk-footer .widget_nav_menu .sub-menu li,
#mk-footer .widget_product_categories .sub-menu li,
#mk-footer .widget_recent_entries .sub-menu li,
#mk-footer .widget_meta .sub-menu li,
#mk-footer .widget_links .sub-menu li,
#mk-footer .widget_categories .sub-menu li,
#mk-footer .widget_archive .sub-menu li,
#mk-footer .widget_pages .sub-menu li {
  border-top: 1px solid rgba(255, 255, 255, 0.05);
}

      ul#primary-menu .directors-artists .sub-menu .highlighter a:hover div.menu-name::before, ul#primary-menu .menu-item-245 .sub-menu .highlighter a:hover div.menu-name::before {
        right: 0;
        left: unset;
        bottom: 0;
        width: 50vw;
        height: 100%;
        background-color: #caff00;
        background-color: #d5ff0a; }
.scrollBox .viewport{height:auto;position:relative;width:100%;overflow:hidden}

	
	.footer
	{
		width: 750px;
	}
.banner-container .infobox-container .infobox .infobox-tagline{margin-top:20px;padding-top:20px;font-size:28px;font-size:1.75rem;color:#b9d23a;letter-spacing:2.5px;border-top:1px solid #ffffff}
#konum {height:20px;height:auto;background:#f6f3ee;margin-right:auto;margin-left:auto;width:100%;margin-top:0;padding:5px;font-size:12px;font-weight:bold;color:#999;}
#konum a, #konum span {padding:0 3px 0 10px;}
.question{position:absolute;top:0;left:0;width:100%;height:100%;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;align-items:center;opacity:0;z-index:-1}
.question.active{opacity:1;z-index:1}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}

#contact-holder{ background-color: #222; position: relative; z-index: 1;  }

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.infographic-column__description{line-height:1.5;text-align:center;width:100%;font-size:.8888888889rem}
.rh-header .rh-container{background-color:#222;user-select:none}
.rh-header.light .rh-container{background:#fff;border-bottom:1px solid #e5e5e5}
.rh-header.light .rh-container.bs-pinning-block.pinned{border-bottom-color:transparent;-moz-box-shadow:0 0 40px rgba(0,0,0,.17);-webkit-box-shadow:0 0 40px rgba(0,0,0,.17);box-shadow:0 0 40px rgba(0,0,0,.17)}
body.bs-show-ha.bs-show-ha-b .site-header+.rh-header.light .rh-container{border-top:1px solid #e5e5e5}
.td-theme-slider .slide-meta-cat a{font-family:roboto,sans-serif;font-size:12px;font-weight:500;text-transform:uppercase;display:inline-block;margin:0 0 5px;padding:4px 7px 3px;line-height:14px;background-color:rgba(0,0,0,.7);-o-transition:background-color .3s ease;transition:background-color .3s ease}
.td-theme-slider:hover .slide-meta-cat a{background-color:#4db2ec}
.td-md-is-android .td-theme-slider .slide-meta-cat a{padding:4px 5px 2px}
body .jaibesoindeicone{background-color:transparent}
body .articles-list #htmlbox-container #htmlbox-bloc-1 article a.jaibesoindetexte img.jaibesoindeicone:not(.iconelink){min-width:60px}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone.iconelink{display:none}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone{background:transparent;margin:0}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone:hover{background-color:transparent}
#secondary #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone{max-width:30px;height:auto;background:none}
#secondary #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone.iconelink{max-width:25px;height:auto}

.module_row_2 .module_column_1.tb_110_column.module_column{background-repeat: repeat; background-attachment: scroll; background-position: center center; }

#top_carousel .bx-wrapper ul li .osusume-label{
position:absolute;
font-family: 'Lato', sans-serif;
top: 0;
right: 0;
background: #e55937;
color: #fff;
font-size: 10px;
font-weight: bold;
text-align:center;
display:block;
padding: 0.3em 0.6em;
line-height:1.2;
filter: alpha(opacity=90);
-ms-filter: "alpha(opacity=90)";
opacity: 0.9;
}

#top_carousel .bx-wrapper ul li .osusume-label:empty:before{
content:'PICK UP';
}


.post-list-card .post-list .eyecatch .cat-name,.top-post-list .post-list .eyecatch .cat-name,.byline .cat-name,.single .authorbox .author-newpost li .cat-name,.related-box li .cat-name,#top_carousel .bx-wrapper ul li .osusume-label{background: #ef176e; color:  #ffffff;}


.footer-bottom { background: #b3dce6; height: 14px; padding: 22px 0 18px 0; }

.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; }

.footer-bottom p.copy span  { padding: 0 9px;  }

.footer-bottom p.copy a { text-decoration: underline; }

.footer-bottom p.copy a:hover { text-decoration: none; }

	.footer-bottom .footer-nav { float: none; display: block; padding-bottom: 16px;  }

	.footer-bottom  p.copy { float: none; display: block; clear: both; }

	.footer-bottom .shell { padding-left: 20px; width: 748px; }

	.footer-bottom .footer-nav ul li { padding: 0 2px 0 4px; float: none; display: inline; background-position: 0 2px;  }
.abcp_promo-block .abcp_promo-block-icon{color:#f1703f;float:left;font-size:44px;margin-right:20px}


.homepage-block .homepage-body a {
color:#000;
font-weight:700;
}
.thrv_post_grid .tve_post_grid_wrapper{width:100%}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}



#first-time{display:none;}



#first-time strong {
  display: block;
  padding: 1.5em 0 .5em;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }


.lang_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}


a.lang_link:hover {
	text-decoration: underline;
}
.qodef-side-menu .qodef-close-side-menu-holder-inner{display:table-cell;vertical-align:middle}

span.red {
    color: #FF0000;
}

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }


#header-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#header-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#header-top div div {
	padding: 0;
	background-repeat: repeat-x;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

#testimonials .testimonial img {
    max-width: 156px;
    vertical-align: middle;
}

	.textbrnd {
			font-size:20px;
			line-height:35px;
			font-weight:700;
	}

.padding-10 {
    padding: 10px;
}

﻿#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:rgba(0,0,0,0.99);
  display:none;
  z-index:99;
}


#social-media-icons {
	float: right;
	margin-top: 60px;
}
table.semantic-data-opening-hours
td{padding-right:24px !important}
table.semantic-data-opening-hours td:last-child{max-width:460px}

img.icon{
	float:			left;
	margin:			3px 10px 20px 0px;
	width:			50px;
	height:			50px;
	border:			1px solid #999999;
}

a img.icon{
	border:			1px solid #0066bb;
}

a:hover img.icon{
	border:			2px solid #0066bb;
	margin:			2px 9px 9px -1px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}


#skills .progress .skill {
  font-family: "Open Sans", sans-serif;
  line-height: 35px;
  padding: 0;
  margin: 0 0 0 20px;
  text-transform: uppercase;
}


#skills .progress .skill .val {
  float: right;
  font-style: normal;
  margin: 0 20px 0 0;
}
.loading{background-color:#fff;display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:99999}
.home .loading,.page-id-97 .loading,.page-id-99 .loading,.post-type-archive-our-team .loading,.post-type-archive-project .loading,.single-project .loading{display:block}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.footer{ background:#5a8632; height:45px; font-family:Tahoma; font-size:11px; color:#fff; line-height:46px;}

.footer a{ color:#FFFFFF;}


.tr_adv {
    background: #fff !important;
    padding: 0 !important;
}

.body_index2 { font-family: Tahoma; font-size: 11px; color: 164572 ; text-align: justify}
.has-text-centered{text-align:center!important}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#shopping_cart_btn{text-align: center}


.menu_icon{
	position: absolute;
	right: 0;
	top: 0;
	background-color: #000;
	padding-top:3px;
	margin-right: 10px;
	width: 50px;
	height: 50px;
	z-index: 15;
	border-radius: 20%;
}

.menu_icon div{
	width: 30px;
	height: 5px;
	border-radius: 2px;
	background-color: #cc3300;
	margin: 6px 9px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.home-feature-content__item-subtitle,.home-feature-story__overlay-subtitle,.block--second-street--ss-block-signup .item-8{font-family:"Open Sans",Helvetica,sans-serif;}
.home-feature-story__overlay-subtitle{color:#000;text-shadow:0 0 2px #FFF;margin:5px 0 0 0;width:100%;font-style:italic;font-weight:600;font-size:20px;font-size:1.25rem;}
.home-feature-story__overlay-subtitle a:link,.home-feature-story__overlay-subtitle a:visited{color:#000;text-decoration:none;}

.img-responsive{display:block;max-width:100%;height:auto}

.textwidget a:hover { color: #222!important }

#tabber .inside li .meta b,footer .widget li a:hover,.fn a,.reply a,#tabber .inside li div.info .entry-title a:hover, #navigation ul ul a:hover,.single_post a, a:hover, .textwidget a, #commentform a, #tabber .inside li a, .copyrights a:hover, a, .sidebar.c-4-12 a:hover, .top a:hover {color:#be6424; }

.currenttext, .pagination a:hover {
color: #fff;
margin: 0 5px 0 0;
display: inline-block;
float: left;
line-height: 1;
text-decoration: none;
padding: 10px 13px;
background: #2a2a2a;
font-weight: bold;
margin-bottom: 10px;
}

.single .pagination a .currenttext {
padding: 0;
background: transparent;
color: #FFF;
margin-right: 0;
margin-bottom: 0;
}

.single .pagination a:hover .currenttext { color: #fff }

.single .currenttext { margin-bottom: 0 }

.pagination .current .currenttext { margin-bottom: 10px }
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.ar-en-masthead h3.header-menu-full a{position:relative;top:-15px}


        
    .notification {
        padding: 10px 72px 10px 45px !important;
    }
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}
.modal-header{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:1rem;border-bottom:1px solid #e9ecef;border-top-left-radius:.3rem;border-top-right-radius:.3rem}
.modal-header .close{padding:1rem;margin:-1rem -1rem -1rem auto}

	#logo,
	#header-nav {
		display: table-cell;
		vertical-align: middle;
	}

	#header-nav {
		z-index: 1;
		position: relative;
	}
#header .header-nav-bar .primary-nav{position:relative;margin:0;padding:0}
#header .header-nav-bar .primary-nav ul{position:absolute;top:105%;left:0;z-index:9999;visibility:hidden;margin:0;padding:0 0 20px 0;list-style:none;opacity:0;transition:all .3s ease}
.primary-nav a:hover{text-decoration:underline}
.easy_social_box div.easy_social-widget.last{margin-right:0;}

.main-page .vdg .title {
	color: #a48241;
	text-transform: uppercase;
	font-size: 1.1rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
	margin-bottom: 0.5rem;
}

#footer .footer-bottom .title {
	display: block;
	font-size: .9rem;
	text-transform: uppercase;
	padding-bottom: .35rem;
	margin-bottom: .75rem;
	border-bottom: 1px solid #ccc;
}


.footer-items {
	font-size: 16px;
	line-height: 1.625;
	padding: 0.8125em 0;
}


.footer-items p {
	margin: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-fluid.semi-fluid {
  padding: 0 50px;
}

  .megamenu-wrap.container {
    width: 100%;
    padding: 0;
  }


#owl-testimonials .container {
  width: auto;
  max-width: 1170px;
}


.page-title .container {
  height: 150px;
}

  .page-title.style-2 .container {
    height: 400px !important;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
 

 
#cmsmasters_row_5d23b4a14e8f4 { 
	background-color:#d02128;
}
 

#cmsmasters_row_5d23b4a14e8f4 .cmsmasters_row_outer_parent { 
	padding-top: 70px; 
}

  .content_wrap.l_sidebar .cmsmasters_row,
  .content_wrap.r_sidebar .cmsmasters_row {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }
.socialicons-spotify:before{content:"\f1bc";}
a.socialicons-spotify:hover{color:#f58636;}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

    .block_info.home.group .shadow_ie {
      display: none; }

.contact-v2 .hours-title, .contact-v2 .social-title, .contact-v2 .contact-us-title {
  font-family:'Nexa Rust Sans W00 Black';
  font-size: 1.6em;
  text-transform: capitalize;
  color: #fff;
}


.contact-v2 .hours-title,.contact-v2 .social-title, .contact-v2 .contact-us-title  {
    font-size: 1.4em;
    margin-bottom: 1em;
    color: #ccc;
    text-transform: uppercase;
}
.row{margin-right:-15px;margin-left:-15px}


.row-no-padding [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}



.isotope-container .row {
    margin-left: 0;
    margin-right: 0;
}


    .isotope-container .row .item {
        border: none;
    }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

.readmore a{
	padding: 10px;
	background: #FF5722;
	color: #fff;
	border-radius: 3px;
	    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}

.readmore a:hover{
	color: #FF5722;
	background:#fff;
	border: 2px solid #FF5722;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
}
.invert .site-info,.invert .site-info a{color: rgb(123,123,122);}
.invert .site-info a:hover {color: #176f44}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.menu-top{float:right}
.menu-top.main_part_left_side_toggle{float:left}
.home .zone{position:absolute;width:100%;height:100%;top:0;left:0}




.carousel-container {
    position: relative;
}
header .brand{text-align:center}
header .brand img{width:35%}
